<?xml version="1.0" encoding="utf-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" />
  <link:arcroleRef arcroleURI="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd#wider-narrower" />
  <link:roleRef roleURI="http://www.arcticpaper.com/role/ChangesInEquity" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ChangesInEquity" />
  <link:definitionLink xlink:role="http://www.arcticpaper.com/role/ChangesInEquity" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="StatementOfChangesInEquityAbstract" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="StatementOfChangesInEquityTable" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xbrldt:contextElement="scenario" xbrldt:closed="true" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityTable" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ComponentsOfEquityAxis" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="StatementOfChangesInEquityTable" xlink:to="ComponentsOfEquityAxis" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityMember" xlink:label="EquityMember" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:label="EquityAttributableToOwnersOfParentMember" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityMember" xlink:to="EquityAttributableToOwnersOfParentMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapitalMember" xlink:label="IssuedCapitalMember" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="IssuedCapitalMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherReservesMember" xlink:label="OtherReservesMember" xlink:type="locator" />
    <link:definitionArc order="50" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="OtherReservesMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ReserveOfExchangeDifferencesOnTranslationMember" xlink:type="locator" />
    <link:definitionArc order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="OtherReservesMember" xlink:to="ReserveOfExchangeDifferencesOnTranslationMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:label="AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:type="locator" />
    <link:definitionArc order="150" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="OtherReservesMember" xlink:to="AmountRecognisedInOtherComprehensiveIncomeAndAccumulatedInEquityRelatingToNoncurrentAssetsOrDisposalGroupsHeldForSaleMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarningsMember" xlink:label="RetainedEarningsMember" xlink:type="locator" />
    <link:definitionArc order="60" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityAttributableToOwnersOfParentMember" xlink:to="RetainedEarningsMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncontrollingInterestsMember" xlink:label="NoncontrollingInterestsMember" xlink:type="locator" />
    <link:definitionArc order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="EquityMember" xlink:to="NoncontrollingInterestsMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="StatementOfChangesInEquityLineItems" xlink:type="locator" />
    <link:definitionArc order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="StatementOfChangesInEquityLineItems" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="Equity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ChangesInEquityAbstract" xlink:label="ChangesInEquityAbstract" xlink:type="locator" />
    <link:definitionArc order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityLineItems" xlink:to="ChangesInEquityAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAbstract" xlink:label="ComprehensiveIncomeAbstract" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ChangesInEquityAbstract" xlink:to="ComprehensiveIncomeAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ComprehensiveIncomeAbstract" xlink:to="ProfitLoss" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome" xlink:type="locator" />
    <link:definitionArc order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ComprehensiveIncomeAbstract" xlink:to="OtherComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:type="locator" />
    <link:definitionArc order="30" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ComprehensiveIncomeAbstract" xlink:to="ComprehensiveIncome" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="locator" />
    <link:definitionArc order="60" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ChangesInEquityAbstract" xlink:to="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousComponentsOfEquityAbstract" xlink:label="MiscellaneousComponentsOfEquityAbstract" xlink:type="locator" />
    <link:definitionArc order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="MiscellaneousComponentsOfEquityAbstract" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatutoryReserveMember" xlink:label="StatutoryReserveMember" xlink:type="locator" />
    <link:definitionArc order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="MiscellaneousComponentsOfEquityAbstract" xlink:to="StatutoryReserveMember" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_MiscellaneousOtherReservesMember" xlink:label="MiscellaneousOtherReservesMember" xlink:type="locator" />
    <link:definitionArc order="80" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="MiscellaneousComponentsOfEquityAbstract" xlink:to="MiscellaneousOtherReservesMember" xlink:type="arc" />
  </link:definitionLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/Anchoring" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#Anchoring" />
  <link:definitionLink xlink:role="http://www.arcticpaper.com/role/Anchoring" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="EquityAttributableToOwnersOfParent" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherReserves" xlink:label="OtherReserves" xlink:type="locator" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:label="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:definitionArc order="0" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="OtherReserves" xlink:to="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:type="arc" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_SupplementaryCapital" xlink:label="SupplementaryCapital" xlink:type="locator" />
    <link:definitionArc order="61" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="EquityAttributableToOwnersOfParent" xlink:to="SupplementaryCapital" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="AdjustmentsForReconcileProfitLoss" xlink:type="locator" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_AdjustmentsForCogenerationCertificates" xlink:label="AdjustmentsForCogenerationCertificates" xlink:type="locator" />
    <link:definitionArc order="185" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForCogenerationCertificates" xlink:type="arc" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:label="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:type="locator" />
    <link:definitionArc order="186" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:type="arc" />
  </link:definitionLink>
  <link:roleRef roleURI="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_role-999999" />
  <link:definitionLink xlink:role="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="extended">
    <link:loc xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:label="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:type="arc" order="0" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DomicileOfEntity" xlink:label="DomicileOfEntity" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DomicileOfEntity" xlink:type="arc" order="1" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LegalFormOfEntity" xlink:label="LegalFormOfEntity" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="LegalFormOfEntity" xlink:type="arc" order="2" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CountryOfIncorporation" xlink:label="CountryOfIncorporation" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CountryOfIncorporation" xlink:type="arc" order="3" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="AddressOfRegisteredOfficeOfEntity" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AddressOfRegisteredOfficeOfEntity" xlink:type="arc" order="4" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="PrincipalPlaceOfBusiness" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PrincipalPlaceOfBusiness" xlink:type="arc" order="5" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:type="arc" order="6" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfParentEntity" xlink:label="NameOfParentEntity" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NameOfParentEntity" xlink:type="arc" order="7" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="NameOfUltimateParentOfGroup" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NameOfUltimateParentOfGroup" xlink:type="arc" order="8" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="PropertyPlantAndEquipment" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PropertyPlantAndEquipment" xlink:type="arc" order="9" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentProperty" xlink:label="InvestmentProperty" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InvestmentProperty" xlink:type="arc" order="10" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Goodwill" xlink:label="Goodwill" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Goodwill" xlink:type="arc" order="11" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="IntangibleAssetsOtherThanGoodwill" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IntangibleAssetsOtherThanGoodwill" xlink:type="arc" order="12" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="DeferredTaxAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DeferredTaxAssets" xlink:type="arc" order="13" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentFinancialAssets" xlink:label="OtherNoncurrentFinancialAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherNoncurrentFinancialAssets" xlink:type="arc" order="14" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentNonfinancialAssets" xlink:label="OtherNoncurrentNonfinancialAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherNoncurrentNonfinancialAssets" xlink:type="arc" order="15" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="NoncurrentAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentAssets" xlink:type="arc" order="16" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Inventories" xlink:label="Inventories" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Inventories" xlink:type="arc" order="17" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="TradeAndOtherCurrentReceivables" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="TradeAndOtherCurrentReceivables" xlink:type="arc" order="18" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="CurrentTaxAssetsCurrent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentTaxAssetsCurrent" xlink:type="arc" order="19" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentFinancialAssets" xlink:label="OtherCurrentFinancialAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherCurrentFinancialAssets" xlink:type="arc" order="20" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentNonfinancialAssets" xlink:label="OtherCurrentNonfinancialAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherCurrentNonfinancialAssets" xlink:type="arc" order="21" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashAndCashEquivalents" xlink:type="arc" order="22" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="CurrentAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentAssets" xlink:type="arc" order="23" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Assets" xlink:label="Assets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Assets" xlink:type="arc" order="24" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:label="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherReservesExcludingReserveOfExchangeDifferencesOnTranslation" xlink:type="arc" order="25" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="IssuedCapital" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IssuedCapital" xlink:type="arc" order="26" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="RetainedEarnings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RetainedEarnings" xlink:type="arc" order="27" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="EquityAttributableToOwnersOfParent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="EquityAttributableToOwnersOfParent" xlink:type="arc" order="28" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncontrollingInterests" xlink:label="NoncontrollingInterests" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncontrollingInterests" xlink:type="arc" order="29" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Equity" xlink:type="arc" order="30" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_SupplementaryCapital" xlink:label="SupplementaryCapital" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="SupplementaryCapital" xlink:type="arc" order="31" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentProvisions" xlink:label="NoncurrentProvisions" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentProvisions" xlink:type="arc" order="32" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="DeferredTaxLiabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DeferredTaxLiabilities" xlink:type="arc" order="33" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentFinancialLiabilities" xlink:label="OtherNoncurrentFinancialLiabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherNoncurrentFinancialLiabilities" xlink:type="arc" order="34" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="NoncurrentLiabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentLiabilities" xlink:type="arc" order="35" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentProvisions" xlink:label="CurrentProvisions" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentProvisions" xlink:type="arc" order="36" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="TradeAndOtherCurrentPayables" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="TradeAndOtherCurrentPayables" xlink:type="arc" order="37" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="CurrentTaxLiabilitiesCurrent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentTaxLiabilitiesCurrent" xlink:type="arc" order="38" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentFinancialLiabilities" xlink:label="OtherCurrentFinancialLiabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherCurrentFinancialLiabilities" xlink:type="arc" order="39" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="CurrentLiabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentLiabilities" xlink:type="arc" order="40" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Liabilities" xlink:label="Liabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Liabilities" xlink:type="arc" order="41" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="EquityAndLiabilities" xlink:type="arc" order="42" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Revenue" xlink:label="Revenue" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Revenue" xlink:type="arc" order="43" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CostOfSales" xlink:label="CostOfSales" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CostOfSales" xlink:type="arc" order="44" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GrossProfit" xlink:label="GrossProfit" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="GrossProfit" xlink:type="arc" order="45" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherIncome" xlink:label="OtherIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherIncome" xlink:type="arc" order="46" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DistributionCosts" xlink:label="DistributionCosts" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DistributionCosts" xlink:type="arc" order="47" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdministrativeExpense" xlink:label="AdministrativeExpense" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdministrativeExpense" xlink:type="arc" order="48" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherExpenseByFunction" xlink:label="OtherExpenseByFunction" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherExpenseByFunction" xlink:type="arc" order="49" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ProfitLossFromOperatingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLossFromOperatingActivities" xlink:type="arc" order="50" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinanceIncome" xlink:label="FinanceIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="FinanceIncome" xlink:type="arc" order="51" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_FinanceCosts" xlink:label="FinanceCosts" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="FinanceCosts" xlink:type="arc" order="52" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLossBeforeTax" xlink:type="arc" order="53" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="IncomeTaxExpenseContinuingOperations" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncomeTaxExpenseContinuingOperations" xlink:type="arc" order="54" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLoss" xlink:type="arc" order="55" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="ProfitLossAttributableToOwnersOfParent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLossAttributableToOwnersOfParent" xlink:type="arc" order="56" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="ProfitLossAttributableToNoncontrollingInterests" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLossAttributableToNoncontrollingInterests" xlink:type="arc" order="57" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="BasicEarningsLossPerShare" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BasicEarningsLossPerShare" xlink:type="arc" order="58" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="DilutedEarningsLossPerShare" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DilutedEarningsLossPerShare" xlink:type="arc" order="59" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherComprehensiveIncome" xlink:type="arc" order="60" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToOwnersOfParent" xlink:label="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ComprehensiveIncomeAttributableToOwnersOfParent" xlink:type="arc" order="61" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:label="ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ComprehensiveIncomeAttributableToNoncontrollingInterests" xlink:type="arc" order="62" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ComprehensiveIncome" xlink:type="arc" order="63" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherComprehensiveIncomeBeforeTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="arc" order="64" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:label="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherComprehensiveIncomeBeforeTaxExchangeDifferencesOnTranslation" xlink:type="arc" order="65" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:label="OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherComprehensiveIncomeBeforeTaxCashFlowHedges" xlink:type="arc" order="66" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncomeTaxRelatingToRemeasurementsOfDefinedBenefitPlansOfOtherComprehensiveIncome" xlink:type="arc" order="67" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:label="IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncomeTaxRelatingToCashFlowHedgesOfOtherComprehensiveIncome" xlink:type="arc" order="68" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="arc" order="69" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInOperatingActivities" xlink:type="arc" order="70" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:type="arc" order="71" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInInvestingActivities" xlink:type="arc" order="72" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="arc" order="73" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="InterestPaidClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InterestPaidClassifiedAsFinancingActivities" xlink:type="arc" order="74" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="arc" order="75" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="CashFlowsFromUsedInFinancingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInFinancingActivities" xlink:type="arc" order="76" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="arc" order="77" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="arc" order="78" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForFinanceCosts" xlink:label="AdjustmentsForFinanceCosts" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForFinanceCosts" xlink:type="arc" order="79" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:label="AdjustmentsForDecreaseIncreaseInInventories" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDecreaseIncreaseInInventories" xlink:type="arc" order="80" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:label="AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="arc" order="81" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="AdjustmentsForProvisions" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForProvisions" xlink:type="arc" order="82" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:type="arc" order="83" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="arc" order="84" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherAdjustmentsToReconcileProfitLoss" xlink:label="OtherAdjustmentsToReconcileProfitLoss" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherAdjustmentsToReconcileProfitLoss" xlink:type="arc" order="85" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_AdjustmentsForCogenerationCertificates" xlink:label="AdjustmentsForCogenerationCertificates" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForCogenerationCertificates" xlink:type="arc" order="86" />
    <link:loc xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ext_AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:label="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDecreaseIncreaseInAccrualsAndDeferredIncome" xlink:type="arc" order="87" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="arc" order="88" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:label="InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:type="arc" order="89" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:label="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentBorrowingsAndCurrentPortionOfNoncurrentBorrowings" xlink:type="arc" order="90" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LongtermBorrowings" xlink:label="LongtermBorrowings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="LongtermBorrowings" xlink:type="arc" order="91" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsNoncurrent" xlink:label="AccrualsAndDeferredIncomeClassifiedAsNoncurrent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AccrualsAndDeferredIncomeClassifiedAsNoncurrent" xlink:type="arc" order="92" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:label="AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AccrualsAndDeferredIncomeClassifiedAsCurrent" xlink:type="arc" order="93" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ReserveOfExchangeDifferencesOnTranslation" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ReserveOfExchangeDifferencesOnTranslation" xlink:type="arc" order="94" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RevenueFromSaleOfGoods" xlink:label="RevenueFromSaleOfGoods" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RevenueFromSaleOfGoods" xlink:type="arc" order="95" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="arc" order="96" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="arc" order="97" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc" order="98" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc" order="99" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:label="DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DividendsPaidToNoncontrollingInterestsClassifiedAsFinancingActivities" xlink:type="arc" order="100" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromNoncurrentBorrowings" xlink:label="ProceedsFromNoncurrentBorrowings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProceedsFromNoncurrentBorrowings" xlink:type="arc" order="101" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RepaymentsOfNoncurrentBorrowings" xlink:label="RepaymentsOfNoncurrentBorrowings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RepaymentsOfNoncurrentBorrowings" xlink:type="arc" order="102" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:label="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:type="arc" order="103" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:label="DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DividendsRecognisedAsDistributionsToNoncontrollingInterests" xlink:type="arc" order="104" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:label="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:type="locator" />
    <link:definitionArc xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="loc_esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncreaseDecreaseThroughAppropriationOfRetainedEarnings" xlink:type="arc" order="105" />
  </link:definitionLink>
</link:linkbase>